<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="index.css" rel="stylesheet">
    <title>Document</title>
</head>
<body>
    <div id="header" class="section">
        <img alt="" class="img-circle" src="face2.jpg">
        <p>Mahdi Rezainiya</p>
    </div>

    <div class="section">
        <h1><span>About Me</span></h1>
        <p>
            Hey! I'm <strong>Mahdi</strong>. Coding has changed my world. It's not just about apps. Learning to code gave me <i>problem-solving skills</i> and a way to communicate with others on a technical level. I can also develop websites and use my coding skills to get a better job.
        </p>
        <p class="quote">"Declare variables, not war"</p>
    </div>

    <div class="section">
        <h1><span>My Coding Schedule</span></h1>
        <table>
            <tr>
                <th>Day</th>
                <th>Mon</th>
                <th>Tue</th>
                <th>Wed</th>
                <th>Thu</th>
                <th>Fri</th>
            </tr>
            <tr>
                <td>8-8:30</td>
                <td class="selected">Learn</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td>9-10</td>
                <td></td>
                <td class="selected">Practice</td>
                <td></td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td>1-1:30</td>
                <td></td>
                <td></td>
                <td class="selected">Play</td>
                <td></td>
                <td></td>
            </tr>
            <tr>
                <td>3:45-5</td>
                <td></td>
                <td></td>
                <td></td>
                <td class="selected">Code</td>
                <td></td>
            </tr>
            <tr>
                <td>6-6:15</td>
                <td></td>
                <td></td>
                <td></td>
                <td></td>
                <td class="selected">Discuss</td>
            </tr>
        </table>
    </div>

    <div class="section">
        <h1><span>My Skills</span></h1>
        <ul>
            <li>HTML <br />
                <progress min="0" max="100" value="90"></progress>
            </li>
            <li>CSS <br />
                <progress min="0" max="100" value="90"></progress>
            </li>
            <li>JavaScript <br />
                <progress min="0" max="100" value="50"></progress>
            </li>
            <li>Python <br />
                <progress min="0" max="100" value="10"></progress>
            </li>
        </ul>
    </div>

    <div class="section">
        <h1><span>My Media</span></h1>
        <iframe height="150" width="300" src="https://www.youtube.com/embed/Q6_5InVJZ88" allowfullscreen frameborder="0"></iframe>
    </div>

    <div class="section">
        <h1><span>Contact Me</span></h1>
        
        <svg class="face" height="100" width="100">
            <circle cx="50" cy="50" r="50" fill="#FDD835"/>
            <circle cx="30" cy="30" r="10" fill="#FFFFFF"/>
            <circle cx="70" cy="30" r="10" fill="#FFFFFF"/>
            <circle cx="30" cy="30" r="5" fill="#000000"/>
            <circle cx="70" cy="30" r="5" fill="#000000"/>
            <path d="M 30 70 q 20 20 40 0" stroke="#FFFFFF" stroke-width="5" fill="none" />
        </svg>
        
        <form>
            <input name="name" placeholder="Name" type="text" required /><br/>
            <input name="email" placeholder="Email" type="email" required /><br/>
            <textarea name="message" placeholder="Message" required ></textarea>
            <input type="submit" value="SEND" class="submit" />
        </form>
    </div>

    <div class="section" id="contacts">
        <h1><span>Follow Me</span></h1>
        <div>
            <a href="https://www.sololearn.com/" target="_blank">
                <img alt="SoloLearn" src="https://www.sololearn.com/Uploads/icons/sololearn.png" />
            </a>
            <a href="#">
                <img alt="Facebook" src="https://www.sololearn.com/Uploads/icons/facebook.png"/>
            </a>
            <a href="#">
                <img alt="Twitter" src="https://www.sololearn.com/Uploads/icons/twitter.png" />
            </a>
        </div>
    </div>
</body>
</html>